pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/43291 (f2c needs some patch for gcc-4.4 (ubuntu 10.04))

Synopsis: f2c needs some patch for gcc-4.4 (ubuntu 10.04)

State-Changed-From-To: open->feedback
State-Changed-When: Sat, 31 Jul 2010 20:36:26 +0000
Because I changed the patches and don't myself have gcc 4.4, could you check
that it works now?

Home | Main Index | Thread Index | Old Index